## groot 18.8

=== debian/changelog ===
groot (18.8-0.1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 02 Sep 2018 13:15:08 -0700

groot (18.8) xenial; urgency=medium

  * Added command --fixboot for fixing boot issues

  * Added command --update for installing package updates

  * Added command --guestinfo for showing guest system info
  
 -- Tony George <tony.george.kol@gmail.com>  Sun, 26 Aug 2018 10:00:00 +0530

groot (18.1) xenial; urgency=medium

  * Added command: --chroot-fstab

  * Added option: --verbose

  * Set environment variables for chroot session from guest system

  * Use XZ compression for installers

 -- Tony George <tony.george.kol@gmail.com>  Sat, 20 Jan 2018 10:00:00 +0530

groot (17.12) xenial; urgency=medium

  * Initial release

 -- Tony George <tony.george.kol@gmail.com>  Fri, 01 Dec 2017 08:00:00 +0530
