=== debian/control ===
Source: groot
Section: utils
Priority: extra
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Tony George <tony.george.kol@gmail.com>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               valac,
               libgee-0.8-dev,
               libjson-glib-dev
Standards-Version: 3.9.3
Homepage: http://teejeetech.blogspot.in/
#Vcs-Git: 
#Vcs-Browser:

Package: groot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         aptitude, gdebi, apt-transport-https, pv
Description: Chroot Utility for all Linux distributions
 Chroot Utility for all Linux distributions
