=== debian/rules ===
#!/usr/bin/make -f

# override_dh_usrlocal: 

%:
	dh $@  --with autotools-dev
